/*Limpieza*/
  html,
  body,
  div,
  span,
  applet,
  object,
  iframe,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  blockquote,
  pre,
  a,
  abbr,
  acronym,
  address,
  big,
  cite,
  code,
  del,
  dfn,
  em,
  img,
  ins,
  kbd,
  q,
  s,
  samp,
  small,
  strike,
  strong,
  sub,
  sup,
  tt,
  var,
  b,
  u,
  i,
  center,
  dl,
  dt,
  dd,
  ol,
  ul,
  li,
  fieldset,
  form,
  label,
  legend,
  table,
  caption,
  tbody,
  tfoot,
  thead,
  tr,
  th,
  td,
  article,
  aside,
  canvas,
  details,
  embed,
  figure,
  figcaption,
  footer,
  header,
  hgroup,
  menu,
  nav,
  output,
  ruby,
  section,
  summary,
  time,
  mark,
  audio,
  video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
  }
  table {
    border-collapse: collapse;
    border-spacing: 0;
  }
  ol,
  ul {
    list-style: none;
  }
  article,
  aside,
  details,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  nav,
  section {
    display: block;
  }
  button,
  input,
  select,
  textarea {
    margin: 0;
    /*font-size: 100%;*/
    vertical-align: middle;
  }
  button,
  input {
    *overflow: visible;
    line-height: normal;
  }
  button::-moz-focus-inner,
  input::-moz-focus-inner {
    padding: 0;
    border: 0;
  }

  button,
  input[type="button"],
  input[type="reset"],
  input[type="submit"] {
    cursor: pointer;
    -webkit-appearance: button;
  }
  input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }
  input[type="search"]::-webkit-search-decoration,
  input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
  }
  textarea {
    overflow: auto;
    vertical-align: top;
  } 

/*Fuentes*/
  @font-face {
    font-family: MyriadProBold;
    src: url(fonts/MYRIADPRO-BOLD.OTF);
  }
  @font-face {
    font-family: MyriadProRegular;
    src: url(fonts/MYRIADPRO-REGULAR.OTF);
  }
  @font-face {
    font-family: MyriadProBoldItalic;
    src: url(fonts/MYRIADPRO-BOLDIT.OTF);
  }

/*General*/
  #body {
    height: 100%;
    padding-bottom: 125px;
  }

  .bigbox_boxes {
    width: 990px;
    margin: 0 auto;
  }
  .container {
    height:100%;
    position:relative;
  }
  .wide {
    width: 990px;
    margin: 0 auto;
  }

/*Carrousel Plugin*/
    #slider1 { height: 1%; overflow:hidden; padding: 0 0 10px;   }
    #slider1 .viewport { float: left; width: 990px; height: 375px; overflow: hidden; position: relative; }
    #slider1 .buttons {
      display: block;
      float: left;
      width: 26px;
      height: 40px;
      position: relative;
      z-index: 1;
    }
    #slider1 .prev {
      margin: 150px -35px 0px 0px;
      background-image: url("images/flecha-izquierda.png");
    }
    #slider1 .prev:hover {
      background-image: url("images/flecha-izquierda-hover.png");
    }  
    #slider1 .next {
        margin: 150px 0px 0px -26px;
        background-image: url("images/flecha-derecha.png");
    }
    #slider1 .next:hover{
        background-image: url("images/flecha-derecha-hover.png");
    }
    #slider1 .disable { visibility: hidden; }
    #slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
    #slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 375px; border: 1px solid #dcdcdc; width: 990px;}

/*Header*/
  .header {
  	width: 100%;
  	background-color: #f15a22;
  	height: 80px;
    border-bottom: groove;
    border-bottom-color: #fd9321;
    border-bottom-width: thin; 
    background: -webkit-linear-gradient(#f36b03, #fd9321);
    background: -o-linear-gradient(#f36b03, #fd9321);
    background: -moz-linear-gradient(#f36b03, #fd9321);
    background: linear-gradient(#f36b03, #fd9321);
  }
  .subheader {
    width: 100%;
    background-color: #000000;
    height: 50px;
    background: -webkit-linear-gradient(#000000, #1c1b1b, #000000);
    background: -o-linear-gradient(#000000, #1c1b1b, #000000);
    background: -moz-linear-gradient(#000000, #1c1b1b, #000000);
    background: linear-gradient(#000000, #1c1b1b, #000000);
  }

  .header > div > ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
  }
  .header > div > ul > li {
    float: right;
    line-height: 30px;
    position: relative; 
    margin-top: 22px;
    margin-left: 10px;
    font-family: MyriadProBold;
    font-size: 18px;
    color: white;
  }

  .logo {
    position: absolute; 
    margin-top: 8px;
  }
  .menu > ul {
    position: relative; 
    top : 13px;
    vertical-align: middle;
  }
  .menu > ul > li {
    float: left;
    font-family: MyriadProBold;
    text-transform: uppercase;
    font-size: 18px;
    color: white;
    width: 230px;
    text-align: center;
  }
  .menu > ul > li > a {
    color: white;
    text-decoration: none;
  }

  .menu > ul > li > a:hover {
    color: #fd9321;
  }

  .menu > ul > li > ul > li > a:hover {
    text-decoration: underline;
  }

  /*Added for Sub-menues*/
  
    /* cada item del menu */
  .mi-menu  li {
    display: block;
    float: left; /* la lista se ve horizontal */
    list-style: none;
    position: relative;
  }
  .mi-menu li a {
    color: #EEE;
    display: block;
    text-decoration: none;
    /* animamos el cambio de color de los textos */
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
  }

  /* Los submenús */
  .mi-menu ul {
    border-radius: 0 0 5px 5px;
    z-index: 1;
    left: 0;
    margin: 0;
    opacity: 0; /* no son visibles */
    position: absolute;
    top: 40px; /* se ubican debajo del enlace principal */
    /* el color de fondo */
    background: -webkit-linear-gradient(#f36b03, #fd9321);
    background: -o-linear-gradient(#f36b03, #fd9321);
    background: -moz-linear-gradient(#f36b03, #fd9321);
    background: linear-gradient(#f36b03, #fd9321);
    /* animamos su visibildiad */
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
  }
  /* son visibes al poner el cursor encima */
  .mi-menu li:hover > ul { opacity: 1;}

   /* cada un ode los items de los submenús */
  .mi-menu ul li {
    border: 1px solid white;
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
    /* animamos su visibildiad */
    -moz-transition: height .25s ease .1s;
    -webkit-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
  }
  .mi-menu li:hover > ul li {
    border-left: 2px solid white;
    border-right: 2px solid white;
    border-bottom: 2px solid white;
    height: 33px; /* los mostramos */
    overflow: visible;
    padding: 0;
    width: 230px;
  }
  .mi-menu ul li a {
    margin: 0;
    text-transform: capitalize;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px 20px;
    width: 190px;
    text-align: left;
  }

  
  /*End - Added for Sub-menues*/

  .active {
    margin: 0 auto;
    margin-top: 5px;
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffffff;
  }

/*Titulo*/
  .titulo {
    margin: 26px auto;
    font-family: MyriadProBold;
    font-size: 30px;
    color: #f27b21; 
  }
  .box-shadow-preview{ 
      position: relative; 
      background-color: #FFFFFF; 
      border-width: 1px; 
      border-style: solid; 
      border-color: #DDDDDD; 
      border-radius: 0px; 
      box-shadow: 0px 9px 20px -10px #777777; 
  }

/*Carrousel Implementation*/
  /*  .carrousel_back {
      border-top: double;
      border-top-color: #ffffff;
      border-top-width: medium; 
      background: -webkit-linear-gradient(#cacacb, #ffffff);
      background: -o-linear-gradient(#cacacb, #ffffff);
      background: -moz-linear-gradient(#cacacb, #ffffff);
      background: linear-gradient(#cacacb, #ffffff);
    }
  */
  .carrousel_back {
    background: linear-gradient(#CACACB, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 2px solid #FFFFFF;
  }
  .carrousel_back > div {
    margin: 0 auto;
    width: 990px;
  }

  .transparent {
    background:rgba(255,255,255,0.5);
  }
  .carr-text {
    height: 19px;
    white-space: 990px;
  }

/*Boxes en el index*/
  .box { 
    width: 320px;
    height: 132px;
    margin-top: 15px;
    float: left; 
  }

  #potes {
    margin-right: 15px;
    margin-left: 0px;
  }
    
  #vasos {
    margin-right: 0px;
    margin-left: 0px;
  }
    
  #copas {
    margin-right: 15px;
    margin-left: 0px;
  }

  .effect6
  {
      position:relative;       
      -webkit-box-shadow:0 1px 4px rgba(145, 145, 145, 0.8), 0 0 40px rgba(145, 145, 145, 0.8) inset;
         -moz-box-shadow:0 1px 4px rgba(145, 145, 145, 0.8), 0 0 40px rgba(145, 145, 145, 0.8) inset;
              box-shadow:0 1px 4px rgba(145, 145, 145, 0.8), 0 0 40px rgba(145, 145, 145, 0.8) inset;
              /*box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
  }
  .effect6:before, .effect6:after
  {
    content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
  }

/*Textos del index*/  

  .familiar {
    height: 235px;
    width: 655px;
    float: left;
    margin: 47px 0px 41px 22px;
  }

  .familiar > span {
    font-family: MyriadProBold;
    font-size: 12px;
    margin-bottom: 1em;
  }
  .familiar > p {
    margin-top: 1em;
    margin-bottom: 1em;
    margin-right: 72px;
    text-align: justify;
  }
  .serigrafia_novedades {
    height: 250px;
    width: 310px;
    border-left: 1px;
    border-style: solid;
    border-left-color: #e6e7e8; 
    float: left;
    margin-top: 45px;
  }

  .serigrafia_novedades .images {
    width: 92px;
    height: 94px;
    margin: 0px 20px 45px 15px;
    float: left;
  }

  .serigrafia_novedades .text {
    width: 302px;
    height: 94px;
    margin: 0px 0px 45px 15px;
  }

  .text {
    font-family: MyriadProRegular;
    font-size: 12px;
  }
  .serigrafia_novedades > div {
    font-family: MyriadProRegular;
    font-size: 12px;
    text-align: justify;
  }
  #cantidades {
    font-family: MyriadProBoldItalic;
    font-size: 12px;
  }

  .mas_info {
    background: -webkit-linear-gradient(#ed7903, #F09002, #ed7903); /* For Safari */
    background: -o-linear-gradient(#ed7903, #F09002, #ed7903); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ed7903, #F09002, #ed7903); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ed7903, #F09002, #ed7903); /* Standard syntax (must be last) */  
    border: 0 none;
    border-radius: 5px;
    margin:4px auto 0px 0px;
    height: 25px;
    width: 81px;
    box-shadow: 2px 2px 2px #A9A9A9;
    color:white;
    font-size: 13px;
    font-family: MyriadProBold;
    text-decoration: none;
  }

  .serigrafia_novedades > div > span {
    font-family: MyriadProBold;
    font-size: 18px;
  }
  .text.empresa {
    font-size: 13px;
    margin-top: 55px;
    margin-left: 75px;
    margin-right: 75px;
    text-align: justify;
    line-height:200%;
  }
  .text.empresa > span {
    font-family: MyriadProBold;
    text-transform: uppercase;
  }
  .text.empresa > ul {
    list-style: disc;
    margin-left: 16px;
  }

/*Productos en General*/
  .productos  {
    margin: 55px auto 75px 65px;
    float: left;
    text-align: center;
  }
  .productos tr > td {
    height: 275px;
    padding-right: 59px;
  } 
  .productos tr > td > span {
    font-family: MyriadProBold;
    font-size: 12px;
  }

  .productos tr > td > span > b {
    font-size: 14px;
  }
  .prod {
    border: solid;
    border-color: #cbcbcc;
    border-width: 5px;
    width: 156px;
    height: 156px;
  }

/*Pagina en Producto*/

  .producto {
    margin-top: 50px;
  }
  .producto img {
    float: left;
    width: 550px;
    height: 550px;
  } 

  .producto .detalles {
    width: 390px;
    height: 550px;
    margin-left: 50px;
    font-family: MyriadProBold;
    float: left;
  }

  .detalles span {
    font-size: 22px;
    text-transform: uppercase;
  }

  .detalles b {
    font-size: 17px;
  }
  .detalles p {
    font-size: 14px;
    font-family: MyriadProRegular;
  }

  .pedir_presupuesto button {
    background: -webkit-linear-gradient(#ed7903, #F09002, #ed7903); /* For Safari */
    background: -o-linear-gradient(#ed7903, #F09002, #ed7903); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ed7903, #F09002, #ed7903); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ed7903, #F09002, #ed7903); /* Standard syntax (must be last) */  
    border: 0 none;
    border-radius: 5px;
    margin:15px auto 50px 0px;
    height: 50px;
    width: 275px;
    box-shadow: 2px 2px 2px #A9A9A9;
    float: left;
    color: white;
    text-decoration: none;
    padding-left:10px;
    padding-right:10px; 
    font-family: MyriadProBold;
    font-size: 25px;

  }

  /*POPUP*/

#wrapper { width: 640px; margin: 0 auto; padding: 30px 45px; }

#inline { display: none; width: 600px; }

.txt { 
  display: inline-block; 
  color: #676767;
  width: 420px; 
  font-family: MyriadProRegular;
  margin: 5px 0px; 
  border: 1px dotted #ccc; 
  padding: 5px 9px;
  font-size: 1.2em;
  line-height: 1.4em;
}

.txtarea { 
  display: block; 
  resize: none;
  color: #676767;
  font-family: MyriadProRegular;
  margin: 5px 0px; 
  width: 500px; 
  height: 150px;
  border: 1px dotted #ccc;
  padding: 5px 9px; 
  font-size: 1.2em;
  line-height: 1.4em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

#send { 
  display: block;
  cursor: pointer;
  padding: 5px 11px;
  font-size: 1.2em;
  font-family: MyriadProBold;
  border-radius: 5px;
  color: white;
  float: right;
  background: -webkit-gradient(linear, left top, left bottom, from(#F09002), to(#ed7903)); 
  background: -moz-linear-gradient(top, #F09002, #ed7903); 
  background: -webkit-linear-gradient(top, #F09002, #ed7903);
  background: -o-linear-gradient(top, #F09002, #ed7903);
  background: -ms-linear-gradient(top, #F09002, #ed7903);
  background: linear-gradient(top, #F09002, #ed7903);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F09002', endColorstr='#ed7903'); 
}

.fancybox-inner {
  overflow: hidden;
}

/*Contactenos*/

  .administracion {
    font-family: MyriadProRegular;
    font-size: 14px;
    margin-top: 54px;
    height: 580px;
    width: 300px;
    float: left;
  }

  .administracion span {
    font-family: MyriadProBold;
    font-size: 15px;
  }
  .form {
    padding-top: 25px;
    padding-left: 50px; 
    font-family: MyriadProRegular;
    font-size: 14px;
    color: #f35703;
    margin-top: 54px;
    background-color: #f7f7f7;
    height: 450px;
    width: 640px;
    float: left;
  }
  .form  tr > td {
    width: 210px;
  }
  .form label {
    color: black;
  }

  .contacto tr {
    height: 40px;
  }
  input, textarea {
    width: 370px;
    padding-left: 15px;
    border: 1px solid #dcdcdc;
    -moz-border-radius:5px; /* Firefox */
    -webkit-border-radius: 5px; /* Safari, Chrome */
    -khtml-border-radius: 5px; /* KHTML */
    border-radius: 5px; /* CSS3 */
    font-family: inherit;
    font-size: inherit;
    height: 30px;
  }

  textarea {
    height: 127px;
  }
  .enviar {
    background: -webkit-linear-gradient(#ed7903, #F09002, #ed7903); /* For Safari */
    background: -o-linear-gradient(#ed7903, #F09002, #ed7903); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ed7903, #F09002, #ed7903); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ed7903, #F09002, #ed7903); /* Standard syntax (must be last) */  
    border: 0 none;
    border-radius: 5px;
    margin:4px auto 0px 0px;
    height: 25px;
    width: 81px;
    box-shadow: 2px 2px 2px #A9A9A9;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    padding: 0px;
    font-family: MyriadProBold;
    font-size: 14px;
  }

/*Footer*/
  #footer {
    background-image: url("images/brushed.png");
    background-repeat: repeat-x;
    float: left;
    height: 100px;
    margin: 0 auto;
    padding-top: 10px;
    width: 100%;
  }

  #footer .text {
    letter-spacing: 1px;
    width: 350px;
    margin: 0 auto;
    float: left;
  }


  #footer .text_bcw {
    float: right;
  }

  #footer .text_bcw img{
    width: 150px;
    margin-top: 35px;
  }  

  #footer .text > span, a {
    color: #ed7903;
  }

/*Mensaje de Agradecimiento por Consulta*/
.gracias {
  margin-top: 30px;
  font-size: 16px;
  height: 430px;
}

.gracias span {
  color: #ed7903;
  font-size: 20px;
}

#contact label {
  font-family: MyriadProRegular;
  font-size: 14px;
  color: #f35703;
}